/* =====================================
   Lightning / Gutenberg リセット
===================================== */

.site-header,
.entry-header,
.page-header,
.entry-title,
.breadcrumb,
.vk_breadcrumb {
    display: none !important;
}

.site-body,
.site-content,
.site-content-container,
.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl,
.entry-body,
.entry-content,
article,
main,
.wp-site-blocks,
.is-layout-constrained,
.is-layout-flow,
.wp-block-group,
.wp-block-post-content,
.vk_post,
.vk_post-body,
.vk_post-main {
    margin: 0 !important;
    padding: 0 !important;
    max-width: none !important;
    width: 100% !important;
}

.is-layout-flow>* {
    margin-block-start: 0 !important;
    margin-block-end: 0 !important;
}

figure,
.wp-block-image,
p {
    margin: 0 !important;
    padding: 0 !important;
}

.vk-mobile-nav-menu-btn,
.vk-mobile-nav {
    display: none !important;
}

/* =====================================
   LP共通
===================================== */

.lp-page {
    width: 100vw;
    margin-left: calc(50% - 50vw);
}

.lp-section {
    margin: 0;
    padding: 0;
    line-height: 0;
    font-size: 0;
}

.lp-img {
    display: block;
    width: 100%;
    height: auto;
}

.lp-img-point {
    background: #fff;
}


/* =====================================
   CTA
===================================== */

.cta {
    background: #9fdbf7;
    padding: 1% 0px 3%;
}

.cta-inner {
    position: relative;
    width: 57%;
    margin: 0 auto;
}

.cta-img {
    display: block;
    width: 100%;
    height: auto;
}

.cta-btn {
    position: absolute;
    left: 50%;
    bottom: 4%;
    width: 70%;
    transform: translateX(-50%);
    transition: .3s;
}

.cta-btn-img {
    width: 100%;
}

.cta-btn:hover {
    opacity: .85;
}


/* =====================================
   FAQ
===================================== */

.faq {
    background-image: url("https://ouchide-care.jp/wp-content/uploads/2026/06/09_faq_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-size: 100% auto; */
    padding: 80px 0px;
}

.faq-inner {
    margin: 0px auto;
    max-width: 1040px;
    padding: 0px 20px;
}

.faq-title {
    position: relative;
    color: #1E2088;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border: none;
}

.faq-title::before {
    position: absolute;
    content: "";
    width: 200px;
    height: 2px;
    background-color: #1E2088;
    bottom: -10px;
    left: calc(50% - 100px);
}

/* ---------- LIST ---------- */

section.faq ul.faqs {
    margin-top: 60px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
}

section.faq ul.faqs>li {
    border-radius: 10px;
    overflow: hidden;
}

/* ---------- ITEM BASE ---------- */

section.faq ul.faqs>li .item {
    position: relative;
    padding: 16px 24px 16px 84px;
    background-color: white;
    cursor: pointer;
}

section.faq ul.faqs>li .item::before {
    position: absolute;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    left: 24px;
    top: 10px;
    background-color: #1E2088;
    border-radius: 50%;
    color: var(--fff, #FFF);
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
}


/* ---------- Q ---------- */

section.faq ul.faqs>li .item.qs {
    color: #1E2088;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 16px 54px 16px 84px;
}

section.faq ul.faqs>li .item.qs::before {
    content: "Q";
}

section.faq ul.faqs>li .item.qs::after {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    background-image: url(../assets/icons/icon-plus.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top: calc(50% - 6px);
    right: 24px;
}

/* ---------- A ---------- */

section.faq ul.faqs>li .item.as {
    color: #333;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%;
    letter-spacing: 0.56px;
}

section.faq ul.faqs>li .item.as::before {
    content: "A";
}

/* ---------- active ---------- */

section.faq ul.faqs>li.active .item.qs::before {
    content: "Q";
    background-color: white;
    color: #1E2088;
}

section.faq ul.faqs>li.active .item.qs {
    color: white;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    background-color: #1E2088;
}

section.faq ul.faqs>li.active .item.qs::after {
    background-image: url(../assets/icons/icon-minus.svg);
}

.collapse:not(.show) {
    display: none;
}


/* =========================
   FORM BASE
   ========================= */
#form {
    padding: 60px 20px;
    background: #fff;
}

.form-inner {
    margin: 0px auto;
    max-width: 680px;
    padding: 0px 20px;
}

.form-title {
    position: relative;
    color: #1E2088;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border: none;
}

.form-title::before {
    position: absolute;
    content: "";
    width: 200px;
    height: 2px;
    background-color: #1E2088;
    bottom: -10px;
    left: calc(50% - 100px);
}

/* =========================
   FORM WRAP
========================= */

.wpcf7 form {
    background: #f5f5f7;
    padding: 30px;
    border-radius: 3px;
}

.form-row {
    margin-bottom: 18px;
}

/* =========================
   LABEL + REQUIRED
========================= */

.form-row label {
    display: block;
    margin-bottom: 6px;
    color: #333;
    line-height: 1.6;
    font-size: 14px;
}

.required {
    display: inline-block;
    font-size: 11px;
    color: #fff;
    background: #1e2088;
    padding: 0px 10px;
    margin-right: 6px;
    font-weight: normal;
}

/* =========================
   INPUT
========================= */

.wpcf7 input,
.wpcf7 textarea {
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 12px 14px;
    box-sizing: border-box;
}

.wpcf7 textarea {
    min-height: 140px;
    resize: vertical;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus {
    border-color: #1e2088;
    outline: none;
}

/* =========================
   CHECKBOX
========================= */

.form-row.checkbox {
    font-size: 14px;
}

.form-row.checkbox input {
    width: auto;
    margin-right: 6px;
}

.form-row .form-agree {
    color: #1e2088;
}

/* =========================
   SUBMIT
========================= */

.wpcf7 input[type="submit"] {
    display: block;
    width: 220px;
    max-width: 80%;
    margin: 20px auto 0;
    background: #1e2088;
    color: #fff;
    border: none;
    padding: 14px 20px;
    border-radius: 999px;
    cursor: pointer;
    transition: 0.3s;
    text-align: center;
}

.wpcf7 input[type="submit"]:hover {
    opacity: 0.85;
}

.wpcf7-response-output {
    line-height: 1.6;
    font-size: 14px;
}

/* ---------- フッター ---------- */
footer {
    padding: 80px 0px 44px 0px;
    background-color: #01A0E9;
}

footer .c-container {
    margin: 0px auto;
    max-width: 1040px;
    padding: 0px 20px;
}

footer .logo {
    display: block;
    width: 140px;
    margin: auto;
}

footer .logo img {
    width: 100%;
}

footer .wrap {
    margin-top: 64px;
    display: flex;
    justify-content: space-between;
    gap: 40px;
    align-items: center;
}

footer .wrap ul.menu {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 40px;
    list-style: none;

    margin: 0;
    padding: 0;
}

footer .wrap ul.menu>li a {
    display: block;
    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    text-decoration: none;
}

footer .wrap .copy-right {
    color: #FFF;
    text-align: right;
    font-family: "Noto Sans JP";
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


/* ---------- SP ---------- */

@media (max-width:767px) {

    .faq-title {
        font-size: 28px;
    }

    .faq-q {
        padding: 18px 20px;
    }

    .faq-q-text {
        font-size: 16px;
    }

    .faq-icon {
        width: 32px;
        height: 32px;
    }

}




/* =====================================
   SP
===================================== */

@media only screen and (max-width: 768px) {
    footer {
        padding: 40px 0px;
    }

    footer .wrap {
        flex-direction: column;
        gap: 10px;
    }

    footer .wrap ul.menu {
        justify-content: center;
    }

    footer .wrap .copy-right {
        text-align: center;
    }
}